
VIRTUAL CREDIT CARD - Bug #14255

Android [QR PAY] Settings Flow - Source of Fund Screen

08 September 2022 10:02 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 08 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User uatmdl05

Transaksi QR PAY

1. Toggle is should be ON and unable to OFF. (Only for CASA) For CC dont show the toggle.

2. Default source of fund should already be preselected.

3. CC List is missing. This account has CC list.

4. There is double Rekening Tabungan header

5. Setuju & Lanjut button should always be displayed

Transaksi Lainnya

1. Toggle is should be ON and unable to OFF.

2. Default source of fund should already be preselected.

3. Do Not show CC list.

4. There is double Rekening Tabungan header

5. Setuju & Lanjut button should always be displayed

History

#1 - 11 September 2022 08:19 PM - Hao Ter Tai

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Hao Ter Tai

- % Done changed from 0 to 100

#2 - 11 September 2022 08:39 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 11 September 2022 09:39 PM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- File Capture.PNG added

- Status changed from Assigned to Closed

Tested Good

Files

Capture.PNG 64.3 KB08 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 58.6 KB11 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 58 KB11 September 2022 AMARBEER SINGH SIDHU amar.beer
